<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbIkctTqvJBEE-OcM1idDvldQ_GkTyiGC0odqWEN4uZnRz8ZbTOBJOkwM9jYL_FgkcliwqtCUyQklJ4CZ1rlIhjdtSNu5XVp0ZRB23Sak-AIwQBv32Fzk8mF-4ejvBXmfE09yQR8DUU2jjwcUU0XvHS78j3Mfl94Ks0zJ61irIlen43hkC799C5FSv45qf2BSsqmIw90r8WvRb0ZM6VBRr0lW1CwvT7fehmRuLTypJ8oOalD4MJK65DkFCWiAMCXg3a-eMY-mg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756223645495" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b6fed59f-33c3-2e35-de99-4fe1e635c3ea</string>
</map>
